MediaWiki Multiple Security Vulnerabilities

Bugtraq ID: 52689
Class: Input Validation Error
CVE: CVE-2012-1578
CVE-2012-1579
CVE-2012-1580
CVE-2012-1581
CVE-2012-1582
CVE-2012-4885
Remote: Yes
Local: No
Published: Mar 22 2012 12:00AM
Updated: Mar 19 2015 07:35AM
Credit: Sam Reed, Brion Vibber, Jan Schejbal, George Argyros and Aggelos Kiayias and Bawolff Bawolff
Vulnerable: MediaWiki Mediawiki 1.18.1
Not Vulnerable: MediaWiki Mediawiki 1.18.2


 

Privacy Statement
Copyright 2010, SecurityFocus